ManagementSql editor
Delete a saved SQL query
DELETE
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Database id
Format
uuidquery_id*string
Saved query id
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/sql-queries/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
Update a saved SQL query PATCH
Changes the given fields of one of the caller's saved queries (an Admin may change any). `version` must be the version last seen; the version goes up by one with each change. `pg_database` and `role` accept `null` to clear them.
The caller, their capabilities and their tenant GET
Next Page